Lucene search

K
cve[email protected]CVE-2023-27284
HistoryApr 02, 2023 - 9:15 p.m.

CVE-2023-27284

2023-04-0221:15:08
CWE-119
web.nvd.nist.gov
32
ibm
aspera
cargo
connect
buffer overflow
vulnerability
security
nvd
cve-2023-27284
ibm x-force id 248616

9.8 High

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

9.4 High

AI Score

Confidence

High

0.003 Low

EPSS

Percentile

65.9%

IBM Aspera Cargo 4.2.5 and IBM Aspera Connect 4.2.5 are vulnerable to a buffer overflow, caused by improper bounds checking. An attacker could overflow a buffer and execute arbitrary code on the system. IBM X-Force ID: 248616.

Affected configurations

Vulners
NVD
Node
ibmaspera_streamingMatch4.2.5
VendorProductVersionCPE
ibmaspera_streaming4.2.5cpe:2.3:a:ibm:aspera_streaming:4.2.5:*:*:*:*:*:*:*

CNA Affected

[
  {
    "defaultStatus": "unaffected",
    "product": "Aspera",
    "vendor": "IBM",
    "versions": [
      {
        "status": "affected",
        "version": "4.2.5"
      }
    ]
  }
]

9.8 High

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

9.4 High

AI Score

Confidence

High

0.003 Low

EPSS

Percentile

65.9%

Related for CVE-2023-27284